<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="toast/jquery.toast.min.css" />
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
	<div class="clearid-wrapper">
		<div class="clearid-logo">
			<img src="icons/clearid-logo.png" alt="logo"/>
		</div>

		<div id="">
            <p class="comman-txt">Scan below QR code from your ClearID App on your phone</p>
			<div class="form-group clear_id_qr_code">
				<img id="clear_id_qr_code" class="img-responsive center-block clear_id_qr_code">
			</div>
  
			<!-- <div class="form-group buttonSection"> 
				<button type="submit" class="btn btn-primary w-100" id="loginButton">Unlock</button>
			</div> -->
		</div>
	</div>

	<script src="js/jquery.js"></script>
    <link rel="stylesheet" href="css/popup.css" />
    <script src="toast/jquery.toast.min.js"></script>
    <script src="js/sodium.js" async></script>
    <script src="js/base58.js"></script>
	<script src="js/script.js"></script>
    <script src="js/sodium-page.js"></script>
    <script src="js/qr_page.js" ></script>
</body>
</html>